[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumns.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 1273

`public constructor TListColumns.Create(`
`AOwner: TCustomListView`
`);`

## Description

Create is the constructor for the class instance, and reimplements the inherited method. TheOwner contains the TCustomListView control that owns the collection, instead of the item class used in the ancestor. TheOwner is assigned as the value for the Owner property.

Create calls the inherited constructor using TListColumn as the item class type for the collection.

## See also

TListColumns.Owner |  | Owner of the collection instance.
TListColumn |  | Represents an individual column in a multi-column list control.
TCollection.Create